@charset "utf-8";


input {vertical-align:middle; font-size:12px;}
select {vertical-align:middle; font-size:12px;}
option {vertical-align:middle; font-size:12px;}
img { vertical-align:middle;}
a, a code { color:#000; text-decoration:none; }
a:active, a:active code { color:#000; text-decoration:none; }
a:hover, a:hover code, a:focus, a:focus code { text-decoration:none; color:#333; }


/*list*/
.board_list {width:100%; font-size:12px;}
.board_list th {text-align:center; font-weight:bold; font-size:13px; background:#083186; color:#FFFFFF;border-right:1px solid #dddddd;}
.board_list td {text-align:center; border-bottom:1px solid #929292; padding:0 7px;}
.board_list .left_text {text-align:left;}
.board_search {height:40px; width:100%;}
.gongji { padding:3px 3px 2px 3px; color:#FFFFFF; background:#464552;}

/*view*/
.board_view {width:100%; font-size:12px; border-top:2px solid #083186; margin-top:30px;}
.board_view th {background:#464552; color:#ffffff; font-size:13px; border-bottom:1px solid #929292; width:100px;}
.board_view td {padding:7px; border-bottom:1px solid #929292;}
.view_ti {font-size:13px; font-weight:bold; color:#083186;}
.view_hit {padding-left:22px;}
.view_text {width:100%; font-size:13px;border-bottom:1px solid #083186; margin-top:15px;}
/*.view_text td {padding:15px 0 40px 0;}*/

/*write*/
.board_write {width:100%; font-size:12px; border-top:2px solid #083186; margin-top:30px;}
.board_write th {background:#464552; color:#ffffff; font-size:13px; border-bottom:1px solid #929292; width:150px; padding-left:6px;}
.board_write td {padding:7px; border-bottom:1px solid #929292;}


/*gallery*/
.board_gallery {width:666px; margin-left:20px;}
.gallery_line {border:1px solid #d0d0d0; text-align:center; padding:2px 0;}
.g_date {font-size:11px; color:#ababab;}
.g_ti {font-size:12px; padding-top:6px; line-height:150%;}



/*Conference*/
.text_conf p {font-size:20px; font-weight:bold; color:#121212;}
.text_conf span {font-size:15px; color:#121212; font-family:"Arial";}

.board_gallery1 {width:100%;}
.gallery_line1 {border:1px solid #d0d0d0; text-align:left; padding:2px 2px;}
.gallery_line1 span {font-size:15px; color:#121212; padding:2px 2px;}
.speaker_title {font-size:15px; font-weight:bold; color:#121212; padding:2px 2px;}
.speaker_name {font-size:15px; font-weight:bold; color:#121212; padding:2px 2px;}

.text_conf_academy	{width:100%;}
.text_conf_academy p {font-size:20px; font-weight:bold; color:#121212; background:url('https://www.actaviaserica.org/img_common/common/cont-ti.gif') 0 9px no-repeat; padding-left:18px; margin-bottom:16px;}
.text_conf_academy span {font-size:27px; color:#121212; font-family:"Arial"; text-align:center; line-height:40px;}
.conf_title_academy {font-size:15px; color:#121212; font-family:"Arial"; text-align:center;}
.conf_theme_academy {font-size:25px; color:#121212; font-family:"Arial";  padding-left:30px; padding-right:30px; text-align:center;}
.conf_conference_day2 {font-size:15px; color:#121212; font-family:"Arial"; padding-top:10px; text-align:center;}

.text_conf_conference_22	{width:100%;}
.text_conf_conference_22 p {font-size:20px; font-weight:bold; color:#121212; background:url('https://www.actaviaserica.org/img_common/common/cont-ti.gif') 0 9px no-repeat; padding-left:18px; margin-bottom:16px;}
.text_conf_conference_22 span {font-size:27px; color:#121212; font-family:"Arial"; text-align:center; line-height:40px;}
.conf_maintitle_conference_22 {font-size:25px; color:#121212; font-family:"Arial";  padding-left:30px; padding-right:30px; padding-bottom:10px; text-align:center;}
.conf_title_conference_22 {font-size:22px; color:#121212; font-family:"Arial";  padding-left:30px; padding-right:30px; text-align:center;}
.conf_theme_conference_22 {font-size:22px; color:#121212; font-family:"Arial";  padding:10px 30px; font-style:italic; text-align:center;}
.conf_conference_22_day2 {font-size:15px; color:#121212; font-family:"Arial"; font-weight:bold; text-align:center;}
.cont_text_conference_22 {font-size:16px; line-height:30px; padding-right:20px;}
.cont_text_conference_22 span {font-size:16px; font-weight:bold;line-height:10px;}
.cont_text_conference_22_center {font-size:16px; line-height:30px; padding-right:20px;text-align:center;}
.cont_text_conference_22_center span {font-size:16px; font-weight:bold;line-height:10px;}
.cont_text_conference_22 a:link {font-weight:bold; color:#2c95d9;display:inline-block; text-decoration:none;}
.cont_text_conference_22 a:active,
.cont_text_conference_22 a:visited,
.cont_text_conference_22 a:hover {font-weight:bold; color:#2c95d9; display:inline-block; text-decoration:none;}

.conference_list_new {width:97%; font-size:14px;border-top:1px solid #d1d1d1;border-left:1px solid #d1d1d1; line-height:35px;}
.conference_list_new td {width:50%;text-align:right; border-bottom:1px solid #d1d1d1; border-right:1px solid #d1d1d1; padding:0 7px;}



.text_conf p {font-size:20px; font-weight:bold; color:#121212; background:url('../img_common/common/cont-ti.gif') 0 9px no-repeat; padding-left:18px; margin-bottom:16px;}
.text_conf span {font-size:27px; color:#121212; font-family:"Arial"; text-align:center; line-height:40px;}
.text_conf_mem p {font-size:15px; font-weight:bold; color:#121212; background:url('../img_common/common/cont-ti.gif') 0 9px no-repeat; padding-left:18px; margin-bottom:16px;}
.text_conf_mem span {font-size:15px; color:#121212; font-family:"Arial"; text-align:center; line-height:20px;}

.conference_list {width:97%; font-size:12px;}
.conference_list th {text-align:center; font-weight:bold; font-size:13px; background:#083186; color:#FFFFFF;border-right:1px solid #dddddd;}
.conference_list td {text-align:center; border-bottom:1px solid #929292; padding:0 7px;}
.conference_list .left_text {text-align:left;}


.conference_write {width:97%; font-size:12px; border-top:2px solid #083186; margin-top:30px;}
.conference_write th {background:#464552; color:#ffffff; font-size:13px; border-bottom:1px solid #929292; width:150px; padding-left:6px;}
.conference_write td {padding:7px; border-bottom:1px solid #929292;}



.board_gallery1 {width:100%; height:170px;border:1px solid #d0d0d0; text-align:left;}
.board_gallery2 {width:100%; height:320px;border:1px solid #d0d0d0; text-align:left;}
.gallery_line1 {border:1px solid #d0d0d0; text-align:left;}
.gallery_line1 span {font-size:15px; color:#121212;}
.conf_img {vertical-align:middle; padding:0 0 0 10px;}
.conf_img2 {vertical-align:bottom; padding-bottom:5px;}
.conf_img3 {vertical-align:middle; text-align:center;}
.speaker_title {font-size:14px; font-weight:bold; color:#121212; vertical-align:middle; line-height:22px;}
.speaker_name {font-size:15px; font-weight:bold; color:#121212; }
.speaker_position {line-height:22px;}
.discussion_text {font-size:15px; font-weight:bold; color:#121212;text-align:center; padding-top:5px;}
.discussion_text2 {font-size:15px; font-weight:bold; color:#0101FF;text-align:center; padding-left:30px;}
.cont_text_conf {font-size:17px; height:40px; line-height:30px;}
.conference_view {width:100%;border:1px solid #d0d0d0;}
.conference_view1 {font-size:14px; padding-left:12px;}
.conference_view2 {font-size:14px; padding-left:12px;padding-top:12px;}


.w850 {width:850px;}
.w900-c {width:900px; text-align:center;}
.w900-r {width:900px; text-align:right;}

a.cont-a { font-size:12px; box-sizing:border-box; border-radius:5px;}
a.cont-a:link,
a.cont-a:visited,
a.cont-a:active{padding:2px 7px; background-color:#666;border:1px solid #666;color:#fff;}
a.cont-a:hover{padding:2px 7px; background-color:#26aaf5;border:1px solid #5c97d0;color:#fff;}
a.cont-a span { font-size:10px;}


/* pageing---------------------------------------------------------------------*/
.pageing {width:100%; margin-top:12px; font-size:12px;}
.pageing a:link,
.pageing a:active,
.pageing a:visited,
.pageing a:hover { width:19px; height:20px; line-height:20px; color:#5c5c5c; 
			vertical-align:middle; display:inline-block; font-weight:bold; border:1px solid #fff; text-align:center;font-family:"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif;}
.pageing a img {border:1px solid #ffffff;  vertical-align:middle;}
.pageing a:hover { width:19px; height:20px; line-height:20px; color:#61ade1; border:1px solid #c7deee; 
			background:#f6fbff; font-weight:bold; text-decoration:none;font-family:"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif;}
.pageing a:hover img { border:1px solid #ffffff; vertical-align:middle;}
.pageing a.on:link,	.pageing a.on:active, .pageing a.on:visited, .pageing a.on:hover 
		{ width:19px; height:20px; line-height:20px;color:#61ade1; border:1px solid #c7deee;
		background:#f6fbff; font-weight:bold; text-decoration:none;font-family:"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif;}




/*새로추가 2022 conference*/

.cont_text_table_conference {border-top:2px solid #009cff;border-left:1px solid #d1d1d1; line-height:22px;}
.cont_text_table_conference th {font-weight:bold; background-color:#f5f5f5; text-align:center; border-bottom:1px solid #d1d1d1; padding:8px;border-right:1px solid #d1d1d1;}
.cont_text_table_conference td {border-bottom:1px solid #d1d1d1; line-height:30px; border-right:1px solid #d1d1d1;}
.cont_text_table_conference .date2 {font-weight:bold;text-align:center;}/*시간*/
.cont_text_table_conference .cont_t {text-align:center;}/*program title bold center*/
.cont_text_table_conference .cont_t_bold {font-weight:bold;text-align:center;}/*program title bold center*/
.cont_text_table_conference .cont_t_bold_c {font-weight:bold;text-align:center;background-color:#f5f5f5;border-bottom:1px solid #d1d1d1;}/*program title bold center*/
.cont_text_table_conference .cont_t_c2 {text-align:center;background-color:#f5f5f5;border-top:1px solid #d1d1d1;}/*program title bold center*/
.cont_text_table_conference .cont_t_bold_l {font-weight:bold;text-align:left;}/*program title bold left*/
.cont_text_table_conference .cont_t_bold2 {font-weight:bold;font-size:13pt;text-align:center;}/*program title bold center font-size13*/
.cont_text_table_conference .cont_c_s {text-align:center;font-size:10pt;}/*program center font-size10*/
.cont_text_table_conference .cont_c_s_b {text-align:center;font-size:10pt;background-color:#f5f5f5;}/*program center font-size10*/
.cont_text_table_conference .cont_c_s_b1 {text-align:center;font-size:10pt;background-color:#f5f5f5;border-top:1px solid #d1d1d1;}/*program center font-size10*/
.cont_text_table_conference .cont_l_s {text-align:left;font-size:10pt;background-color:#f5f5f5;}/*program left font-size10*/
.cont_text_table_conference .cont_s_p {font-size:10pt;padding-left:10px;padding-bottom:5px;}/*program center font-size10 padding10*/
.cont_text_table_conference .cont_c {text-align:center;}/*program center*/
.cont_text_table_conference .dot {font-size:6pt;}/*program center*/
